

    <div class="">
        <div class="col-md-5">
            <?php echo html()->label( 'Nom du locataire 1','locataire1_nom'); ?>

            <?php echo html()->text('locataire1_nom', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']); ?>

        </div>
        <div class="col-md-5">
            <?php echo html()->label( 'Nom du locataire 2','locataire2_nom'); ?>

            <?php echo html()->text('locataire2_nom', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']); ?>

        </div>
        <div class="col-md-5">
            <?php echo html()->label( 'Nom du locataire 3','locataire3_nom'); ?>

            <?php echo html()->text('locataire3_nom', null)
                ->placeholder('')
                ->attributes([($mode=="show"?'disabled':''), 'class' => 'form-control text-uppercase']); ?>

        </div>
    </div>


<?php /**PATH C:\xampp\htdocs\DOUANES\SYGI\SYGI3_VISU\resources\views/vehicules/rows_autreproprio.blade.php ENDPATH**/ ?>